Subject: Whirling Disease grant in Colorado

From: JEG3 <[email-masked]>
Date: Fri, 5 Apr 1996 16:02:59 -0500

I just heard from my cousin that Colorado got a significant sum for a 
long-term whirling disease study, does anyone have any more info about 
this?  If so, who is running the study, what are their objectives, etc.  
I did a lot of (library) research on Myxobolus cerebralsis as an undergrad 
and would love to do some field work on it.  Any info is greatly 
appreciated.  Thanks, John 

'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`
John E. Grant		  |"You don't know me if you don't like me,
[email-masked]	  | say you care less how I feel.		
[email-masked] | How many of you that sit 'n judge me    -Dwight
//www.tufts.edu/~jgrant1  | have walked the streets of Bakersfield?"  Yoakham